Subject: Re: [PATCH] t1410: fix breakage on case-insensitive filesystems

From: Torsten Bögershausen <[email-masked]>
Date: Sun, 09 Nov 2014 22:42:55 +0100

On 2014-11-09 22.36, Michael Blume wrote:
> Actually I have a build break in pu on my mac right now. Seems to
> build fine in ubuntu, but:
>
> progress.c:66:15: error: use of undeclared identifier 'CLOCK_MONOTONIC'
>         timer_create(CLOCK_MONOTONIC, &sev, &progress_timer);
That is not an unkown issue.
You need to revert one commit (this is my copy of pu from today)

 Revert "use timer_settime() for new platforms"
   
 This reverts commit 0950f08806208b4e3d0aff5f4f7d497637ba4cab.